Skip site navigation (1) Skip section navigation (2)

Attention : 9.0.1 *or* RHEL 6 RPM users

From: Devrim GÜNDÜZ <devrim(at)gunduz(dot)org>
To: PostgreSQL Announce ML <pgsql-announce(at)postgresql(dot)org>
Subject: Attention : 9.0.1 *or* RHEL 6 RPM users
Date: 2010-12-07 14:31:15
Message-ID: 1291732275.4426.8.camel@hp-laptop02.gunduz.org (view raw or flat)
Thread:
Lists: pgsql-announce
Because of packaging related issues, I released 9.0.1-6 sets. However,
these packages don't actually solve the main problem: An upgrade from
previous releases (9.0.1-5 and below) will remove all alternatives
links. A workaround is running "yum reinstall postgresql90". (and other
9.0 packages you want). Please note that it does not affect fresh
9.0.1-6 installs. This issue is also valid for 8.4.5+RHEL 6. RHEL 6 RPMs
also have parallel installation feature

Please visit here for details:

http://people.planetpostgresql.org/devrim/index.php?/archives/54-Attention-9.0.1-OR-RHEL-6-RPM-users.html

Regards,
-- 
Devrim GÜNDÜZ
PostgreSQL Danışmanı/Consultant, Red Hat Certified Engineer
PostgreSQL RPM Repository: http://yum.pgrpms.org
Community: devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.gunduz.org  Twitter: http://twitter.com/devrimgunduz

pgsql-announce by date

Next:From: Steve SingerDate: 2010-12-07 17:59:33
Subject: Slony 1.2.22 & 2.0.6 Released
Previous:From: SQL Maestro GroupDate: 2010-12-06 13:32:00
Subject: PostgreSQL Maestro 10.12 released (PostgreSQL 9.0 support and more)

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group